<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054484523</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/48/45/JORFARTI000054484523.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054484520" date_publi="2026-07-25" date_signature="2026-07-21" nature="ARRETE" nor="CPPP2618209A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 21 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054484520">Arrêté du 21 juillet 2026 portant nomination (administration centrale)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054484523" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Mme Mathilde ICARD, administratrice générale territoriale, est renouvelée dans l'emploi de cheffe du service de la synthèse statutaire, du développement des compétences et de la donnée, à la direction générale de l'administration et de la fonction publique, à l'administration centrale du ministère de l'action et des comptes publics pour une durée de trois ans, à compter du 1<sup>er</sup> août 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
